/******* GENERAL ******/
.body_wrapp { background:#f6f4ee;}
.wrapp {
	width:1170px;
	margin:0 auto;
}
ul { padding-left:20px;}

/*Hide Block Title*/
.phone .block-title,
.social .block-title,
h2.block-title {
	display:none;
}

a { color:#656D78; text-decoration:none;}
a:hover { color:#434A54; text-decoration:none;}

/*Readmore Button*/

ul.links {
	margin-top:20px;
}

/*Img Style*/
.rtl {
	float:left;
	margin:0 20px 15px 0;	
}
ul.img_list { margin:10px -5px; padding:0;}
ul.img_list li{ display:inline-table; margin:0 5px;}

ul.img_list2  { margin:15px -1%; padding:0;}
ul.img_list2 li { width:40%; margin:0 1%; display:inline-table;}
ul.img_list2 li img { width:100%!important; height:auto!important;}

/*Button*/
a.readon {
	background:#ec0201;
	display:inline-block;
	text-transform:uppercase;
	border:1px solid #ec0201;
	color:#fff;
	padding:10px 30px;
	font-size:18px;
	margin-top:20px;
}
a.readon:hover {
	text-decoration:none;
	background:#f80f0e;
}
a.readon:after {
	content: "\f138";
	font-family: 'FontAwesome';
	padding-left:5px;
}
.contact-but {
	background:none;
	display:inline-block;
	text-transform:uppercase;
	border:1px solid #aeaeae;
	color:#353535;
	padding:10px 30px;
	font-size:18px;
	margin-top:20px;
}
.contact-but:hover {
	background:none;
	text-decoration:none;
	color:#aeaeae;
}
a.contact-but:after {
	content: "\f003";
	font-family: 'FontAwesome';
	padding-left:5px;
	color:#aeaeae;
}

h1, h2, h3, h4, h5 { font-family: 'Roboto', sans-serif;}

/******* HEADER ******/
header {

}
header .wrapp {
	background:#f7f4ef;
	height:105px;
	padding:25px;
	position:relative;
}
.logo {
	position:absolute;
	left:35px;
	top:18px;
}
.logo img {
	width:220px;
}

.phone_fix_pos {
	position:fixed;
	top:0;
	right:0;
	richness:15px;
	display:none;
	width:550px;
}
.phone_fix_pos .phone,
.phone_fix_pos .social { top:10px;}

	/*Top Phone*/
	.phone {
		position:absolute;
		right:88px;
		top:20px;
		top:38px;
		border-right:1px solid #d2d1cf;
		padding: 5px 15px 5px 0;
	}
	.phone ol { margin:0; padding:0;}
	.phone ol li {
		list-style:none;
		display:inline-table;
		margin:0 8px;
	}
	.phone ol li a:hover { text-decoration:none;}
	.phone ol li.ph_icon { font-size:16px;}
	.phone ol li.ph_icon a { color:#353535;}
	.phone ol li.ph_icon a .fa { padding-right:5px; font-size:14px; }
	.phone ol li.mail_icon a { color:#353535;}
	/*.phone ol li.ph_icon:before {
		content: "\f095";
		font-family: 'FontAwesome';
		font-size:14px;
		padding-right:5px;
	}
	.phone ol li.mail_icon:before {
		content: "\f003";
		font-family: 'FontAwesome';
		padding-right:5px;
	}*/
	
	/*Top Social*/
	.social {
		position:absolute;
		right:42px;
		top:40px;
	}
	.social a.fb {
		width:28px;
		height:28px;
		display:block;
		text-indent:-9000px;
		background-position:center center;
		background-repeat:no-repeat;
		background-image:url(../images/fb-icon.svg);
	}

/******* SLIDESHOW ******/
#block-views-slideshow-block { position:relative;}
#block-views-slideshow-block h2.block-title { display:none;}
.home_slider { margin:0; height:445px;}
.home_slider,
.views-slideshow-cycle-main-frame-row {
	width:100%!important;
}
.slideshow_wrapp {
	height:445px!important;
	text-align:center;
	color:#fff;
}
.home_slider {
	height:445px;
	position:relative;
}
.home_slider h2.block-title,
.views-slideshow-controls-text-pause { display:none;}
.slide_desc {
	position:absolute;
	width:100%;
	text-align:center;
	padding:70px 50px;
	color:#fff;
	bottom:0;
	font-family: 'Roboto', sans-serif;
	background:url(../images/slide-mask.png) no-repeat center center;
}
.slide_desc h2,
.slide_desc h4 { font-size:34px; margin:8px 0; text-transform:uppercase;}
.slide_desc h4 { font-size:20px;}

	/*Control*/
	.views-slideshow-controls-text-previous,
	.views-slideshow-controls-text-next {
		width:45px;
		height:45px;
		display:block;
		position:absolute;
		top:200px;
		z-index:999;
		text-indent:-9000px;
		background-position:center center;
		background-repeat:no-repeat;
	}
	.views-slideshow-controls-text-previous { left:20px; background-image:url(../images/left-nav.png);}
	.views-slideshow-controls-text-next { right:20px; background-image:url(../images/right-nav.png);}
	
/******* INTRO TEXT And MODULE ******/
.intro-text {
	text-align:center;
	color:#aeaeae;
	padding:45px 100px;
}
.intro-text h3 { color:#353535; font-size:24px; text-transform:uppercase; margin:10px 0;}
.intro-text .readon,
.intro-text .contact-but { margin:15px 10px;}

.intro_module { padding:0 30px 30px; font-size:12.5px;}
.user1:hover, .user2:hover { opacity:0.85;}
.user1, .user2 {
	float:left;
	width:48.2%;
	background:#eae8e1;
	color:#8f8f8f;
}
.user1 img, .user2 img {
	width:100%;
	height:auto;
}
.user2 { float:right;}
.user3 {
	float:right;
	background:#fff;
	width:32%;
	-webkit-box-shadow: 0px 9px 17px -10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 9px 17px -10px rgba(0,0,0,0.2);
	box-shadow: 0px 9px 17px -10px rgba(0,0,0,0.2);
}
.mod_desc { padding:5px 20px 20px;}
.mod_desc h3 { margin:0 0 10px;}
.mod_desc ul { padding-left:15px;}

.user1, .user2, .user3 { min-height:520px;}

.intro_module_leftbox {
	float:left;
	width:68%;
	padding-right:25px;
}

.user3 h2.block-title {
	display:block;
	background:#ec0201;
	color:#fff;
	font-size:18px;
	text-transform:uppercase;
	padding:15px 20px;
}
.user3 h2.block-title:after {
	content: "\f078";
	font-family: 'FontAwesome';
	color:#fff;
	float:right;
}
.form-item-submitted-check-in-date-month,
.form-item-submitted-check-in-date-day,
.form-item-submitted-check-in-date-year,
.form-item-submitted-check-out-date-month,
.form-item-submitted-check-out-date-day,
.form-item-submitted-check-out-date-year { display:none!important;}

#webform-client-form-42 {
	padding:20px 25px 30px;
}
.user3 input {
	border:2px solid #e1e1e1;
	padding:7px 10px;
	margin-bottom:7px;
	width:100%;
}
.date_box { /*margin:5px 0; border-top:1px solid #eee; border-bottom:1px solid #eee; padding:10px 0 3px;*/ }
.webform-component-date { position:relative;}

.date_left { float:left; width:48%;}
.date_right { float:right; width:48%;}

.webform-component-date label { display:none;}
.webform-component-date:after {
	content: "\f133";
	font-family: 'FontAwesome';
	position:absolute;
	right:10px;
	top:10px;
}
.select_left { float:left; width:48%;}
.select_right { float:right;}

.user3 .captcha {
	margin-top:5px;
	border-top:1px solid #eee;
	padding-top:0px;
}
.user3 .captcha img { float:right; margin: 25px 30px 0 0;}
.user3 .captcha .form-item-captcha-response {
	float:left;
	width:60%;
}
.user3 button,
.footer3 input.nl_button,
ul li.node-readmore a,
button.webform-submit {
	background: #ec0201 none repeat scroll 0 0;
	border:none;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	padding: 6px 15px 6px 20px;
	text-transform: uppercase;
}
.user3 button:hover,
.footer3 input.nl_button:hover { background:#5ea7a8; color:#fff;}
.user3 button:after,
ul li.node-readmore a:after {
	content: "\f138";
	font-family: 'FontAwesome';
	padding-left:5px;
}

/******* BOTTOM MODULE ******/
.bot_module { margin:30px auto; padding:0 30px;}
.bot_module h2.block-title {
	display:block;
	font-size:24px;
	margin-bottom:35px;
	text-transform:uppercase;
	color:#656d78;
}
.bot_module h2.block-title span {
	border-bottom:5px solid #e0e0e0;
	padding-bottom:5px;
}
.user7 h2.block-title,
.user5 h2.block-title { display:none;}
.news_left { float:left; width:77px;}
.news_left img {
	width:100%;
	height:auto;
}
.news_right { float:left; margin-left:20px; width:80%;}
.news_right h2 {
	margin:0 0 5px;
	font-size:16px;
}
.news_right h2 a { color:#333333;}
.news_right h2 a:hover { color:#656D78;}
.news_item { margin-bottom:25px;}
.date-display-single { display:block; margin:6px 0; font-size:11px;}

.user6 ul { margin:0; padding:0;}
.user6 ul li {
	display:inline-table;
	margin-right:15px;
}
.user6 ul li img {
	border:1px solid #e0e0e0;
	padding:7px;
}
.user5 {
	text-align:center;
	padding-top:50px;
	position:relative;
}
iframe { width:100%;}
/*.user5 iframe {
	width:100%;
	height:225px;
	position:absolute;
	top:72px;
	left:0;
	opacity: 0;
    filter: alpha(opacity=0);
}*/
.user7 { text-align:center;}
#block-views-news-block h2 { display:none;}
.news_right h2.news_title { display:block!important;}

/****** INTERNAL PAGE ******/
.body_wrapp_in {
	background:url(../images/internal_page_bg.jpg) repeat-x top;
}
.page_header {
	height:180px;
	background:url(../images/page_heading.jpg) no-repeat center center;
	color:#fff;
	text-align:center;
	position:relative;
}
.page_header h1 {
	margin:0;
	text-transform:uppercase;
	font-size:30px;
	padding-top:85px;
}
.my_breadcrumb { position:absolute; width:100%; bottom:15px;}
.my_breadcrumb ol { padding:0; margin:0; background:none;}
.my_breadcrumb ol li.active { font-size:12px; color:#c4b997;}
.my_breadcrumb ol li a { color:#fff; font-size:12px;}
.my_breadcrumb ol li a:hover { text-decoration:none;}

.internal_wrapp { padding:20px 50px;}
.internal_left { width:65%; float:left; padding:25px 0;}
.internal_left iframe { width:100%; margin-bottom:20px;}
.internal_right { width:32%; float:right;}


table.package_new { width:48.5%; float:left; border:1px solid #afafaf; margin:10px 20px 10px 0;}
table.package_new ul { margin:0;}
table.package_new ul li { padding:5px 0 5px 22px; display:block;
	background:url(../images/check_icon.jpg) no-repeat left top;
	border-bottom:1px solid #e1e1e1;
}
table.package_new ul li:last-child { border-bottom:none;}
table.package_new td { padding:5px 10px;}
table.package_new td h3 { font-size:14px!important; text-align:center;}
table.package_new tr.headnya td { background:#e4e4e4; font-size:24px; text-align:center; font-weight:bold; padding:15px;}

table.nomar { margin-right:0;}
.tinggi { height:451px;}
.tinggi h3 { padding:35px 0;}

	/*Side Bar*/
	.contactinfo_right {
		background:url(../images/envelope_icon.jpg) no-repeat right center #669999;
		color:#fff;
		padding:30px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	.contactinfo_right a { color:#fff;}
	.contactinfo_right h2.block-title {
		display:block;
		font-size:18px;
		font-family: 'Roboto', sans-serif;
		text-transform:uppercase;
		margin-bottom:15px;
	}
	.contactinfo_right h3 {
		margin:5px 0;
		font-size:16px;
		font-family: 'Roboto', sans-serif;
		margin-bottom:5px;
	}
	
	.internal_right .user3 { width:100%; float:none; margin-bottom:25px;}
	
	/*About Us*/
	.about_img { width:150px; float:left; height:150px; overflow:hidden; margin-bottom:30px;}
	.about_img img { width:100%!important; height:auto!important; margin:0!important;}
	.about_desc { width:73%; float:left; margin-left:25px; margin-bottom:30px;}
	.about_desc h3 { margin-top:0;}
	
	.field-name-field-image-gallery .field-items { margin:20px -1%;}
	.field-name-field-image-gallery .field-items .field-item {
		float:left;
		margin:1%;
		width:23%;
	}
	.field-name-field-image-gallery .field-items .field-item img { width:100%; height:auto;}
	
	/*News*/
	.newsin_item { margin-bottom:25px;}
	.newsin_left { width:26%; float:left;}
	.newsin_left img { width:100%!important; height:100%!important}
	.newsin_right { float:right; width:70%;}
	.newsin_right h2 { margin-top:0;}
	
/****** CONTACT US ******/
.node-webform h2 { margin:0 0 20px;}
.map { margin:30px 0;}
.node-webform input,
.node-webform textarea {
  border: 2px solid #e1e1e1;
  margin-bottom: 7px;
  padding: 7px 10px;
  width: 75%;
}
.node-webform textarea { width:75%;}
.form-item-captcha-response label { display:none;}
.form-item-captcha-response input { width:200px; margin-top:10px;}
.captcha { margin-top:20px;}

/****** NEWSLETTER ******/
.newsletter_layleft { float:left; width:40%;}
.newsletter_layleft h2 { margin-top:0;}
.newsletter_layleft ul li a { font-size:12px;}
.newsletter_layright { float:right; width:58%;}

.newsletter_layright img.sup_res { width:100%!important; height:auto!important;}

/******* FOOTER ******/
footer {
	background:#333333;
	padding:35px 0 60px;
	color:#fff;
}
footer .wrapp { padding:0 30px;}
footer a { color:#fff;}
footer a:hover { text-decoration:none; color:#ec0201;}
footer h2.block-title {
	display:block;
	font-size:24px;
	margin-bottom:20px;
	text-transform:uppercase;
}
.footer1 h3 { font-size:18px;}

.footer3 input {
	border:2px solid #e1e1e1;
	padding:7px 15px;
	width:100%;
	background:#fff;
	margin-bottom:10px;
}
.footer3 input.nl_button {
	width:auto;
}
.footer_bottom {
	position:relative;
	padding:20px 0;
	border-top:1px solid #838383;
	font-size:11px;
	color:#838383;
	margin-top:30px;
}
.webkos_footer { position:absolute; right:0; top:20px;}

.button_top {
	position:fixed;
	bottom:40px;
	right:30px;
	background:#ec0201;
	color:#fff;
	width:40px;
	height:40px;
	text-align:center;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	display:none;
}
.button_top a,
.button_top a:focus { 
	color:#fff;
}
.button_top a span { font-size:18px; color:#fff; padding:11px;}

/* Selectt CSS Hack */
#edit-submitted-request-type, 
#edit-submitted-pet-type {
	border: 1px solid #111;
	background: transparent;
	width: 100%;
	padding: 6px 12px;
	border: 2px solid #e1e1e1;
	height: 36px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background:url(../images/chosen-arrow.png) no-repeat right center #fff;
}
#edit-submitted-request-type {
	width: 60%;
	float: right;
	clear: both;
	margin-bottom: 5px;
}
.webform-component--request-type label {
	margin-top: 10px;
}
img.res { width:100%!important; height:auto!important;}
